package client_services

import "cpone/db"

type ServicesMdSampleType struct {
	MdSampleTypeStore db.AppStore
}

func NewServicesMdSampleType(uStore db.AppStore) *ServicesMdSampleType {

	return &ServicesMdSampleType{

		MdSampleTypeStore: uStore,
	}
}
